<!DOCTYPE html>
<html lang="ru" dir="ltr">

<head>
	<title></title>
	<!--  META      -->
<meta charset="utf-8">
<meta http-equiv="x-ua-compatible" content="ie=edge">
<!--  NAME      -->
<meta name="robots" content="index,follow,noodp">
<meta name="googlebot" content="index,follow">
<meta name="format-detection" content="telephone=no">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<!--  SOCIAL-SEO      -->
<meta property="og:title" content="dev-site">
<meta property="og:type" content="website">
<meta property="og:url" content="preview.jpg">
<meta property="og:image" content="preview.jpg">
<meta property="og:description" content="dev-site">
<!--  FAVICON      -->
<link rel="icon" type="image/png" href="favicon.png">
<!--  TITLE      -->
<title>DEVSITE - Page Title less than 65 characters</title>
<meta name="description" content="Description of the page less than 150 characters">
<meta name="subject" content="Themes for you site">
<!--  CSS      -->
<link rel="stylesheet" href="css/plugins.css">
<link rel="stylesheet" href="css/global.css">
<!--  JS      -->
<!-- moved in footer  -->
</head>

<body>		
	<header class="header__container">
				<nav class="header-nav header-nav__color header-nav__topfixed ">
	<div class="header-nav__container js__headerSlim">
		<div class="header-nav__logo">
			<a href="#">
				<img class="img-fluid align-self-center" alt="Picture" 
				src="media/img/mainpage-assets/header-logo.png">
		</a>
		</div>
		<div class="header-nav__links js__headerSelect">
			<a href="#hash0" class="header-nav__links-item"><span class="header-nav__href">главная</span></a>
			<a href="#hash1" class="header-nav__links-item"><span class="header-nav__href">портфолио</span></a>
			<a href="#hash2" class="header-nav__links-item"><span class="header-nav__href">преимущества</span></a>
			<a href="#hash2" class="header-nav__links-item"><span class="header-nav__href">схема работы</span></a>
			<a href="#hash3" class="header-nav__links-item"><span class="header-nav__href">отзывы</span></a>
			<a href="#hash3" class="header-nav__links-item"><span class="header-nav__href">контакты</span></a>
		</div>
		<div class="header-nav__phone js__headerPhone">
			<a href="tel:+375291234567" class="header-nav__href--phone">	+375 (29) 123-45-67</a>
			<a href="tel:+375331234567" class="header-nav__href--phone">	+375 (33) 123-45-67</a>
		</div>
		<a href="#" class="header-nav__href--button js__headerPhoneBtn hidden-item">оформить заявку</a>
		<div class="header-nav__menu js__headerMenu">
			<span class="header-nav__menu-line">&nbsp;</span>
			<span class="header-nav__menu-line">&nbsp;</span>
			<span class="header-nav__menu-line">&nbsp;</span>
		</div>
	</div>
</nav>
			</header>
	<div id="vertical" data-section-is="0">
		<div class="js__vertical height-0" data-section-name="#">
			<!-- fix offsetbug scroll -->
		</div>
		<div class="js__vertical" data-section-name="hash0">

			<section class="bigslider__section js__headerfix">
				<div class="bigslider__section--background " style="background-image: url('media/img/mainpage-assets/bigslider-bg.png');">
					<div class="bigslider bigslider__container">
						<div class="bigslider-owl owl-carousel owl-theme js__bigsliderOwl">
							<div class="bigslider-owl__area">
								<div class="bigslider-owl__container">
									<h1 class="bigslider-owl__h2">главный заголовок</h1>
									<div class="bigslider-owl__line">
										<span class="bigslider-owl__line-in">&nbsp;</span>
										<span class="bigslider-owl__line-in">&nbsp;</span>
										<span class="bigslider-owl__line-in">&nbsp;</span>
									</div>
									<p class="bigslider-owl__p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et doloremagna aliqua. </p>
									<a class="bigslider-owl__button js__orderCall" href="#">оформить заявку</a>
								</div>
							</div>
							<div class="bigslider-owl__area">
								<div class="bigslider-owl__container">
									<h2 class="bigslider-owl__h2">Второй заголовок</h2>
									<div class="bigslider-owl__line">
										<span class="bigslider-owl__line-in">&nbsp;</span>
										<span class="bigslider-owl__line-in">&nbsp;</span>
										<span class="bigslider-owl__line-in">&nbsp;</span>
									</div>
									<p class="bigslider-owl__p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et doloremagna aliqua.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et doloremagna aliqua.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et doloremagna aliqua.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et doloremagna aliqua. </p>
									<a class="bigslider-owl__button js__orderCall" href="#">оформить заявку</a>
								</div>
							</div>
							<div class="bigslider-owl__area">
								<div class="bigslider-owl__container">
									<h2 class="bigslider-owl__h2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur aperiam, magni.</h2>
									<div class="bigslider-owl__line">
										<span class="bigslider-owl__line-in">&nbsp;</span>
										<span class="bigslider-owl__line-in">&nbsp;</span>
										<span class="bigslider-owl__line-in">&nbsp;</span>
									</div>
									<p class="bigslider-owl__p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et doloremagna aliqua.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et doloremagna aliqua.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et doloremagna aliqua.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et doloremagna aliqua. </p>
									<a class="bigslider-owl__button js__orderCall" href="#">оформить заявку</a>
								</div>
							</div>
							<div class="bigslider-owl__area">
								<div class="bigslider-owl__container">
									<h2 class="bigslider-owl__h2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur aperiam, magni.</h2>
									<div class="bigslider-owl__line">
										<span class="bigslider-owl__line-in">&nbsp;</span>
										<span class="bigslider-owl__line-in">&nbsp;</span>
										<span class="bigslider-owl__line-in">&nbsp;</span>
									</div>
									<p class="bigslider-owl__p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et doloremagna aliqua.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et doloremagna aliqua.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et doloremagna aliqua.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et doloremagna aliqua. </p>
									<a class="bigslider-owl__button js__orderCall" href="#">оформить заявку</a>
								</div>
							</div>
							<div class="bigslider-owl__area">
								<div class="bigslider-owl__container">
									<h2 class="bigslider-owl__h2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur aperiam, magni.</h2>
									<div class="bigslider-owl__line">
										<span class="bigslider-owl__line-in">&nbsp;</span>
										<span class="bigslider-owl__line-in">&nbsp;</span>
										<span class="bigslider-owl__line-in">&nbsp;</span>
									</div>
									<p class="bigslider-owl__p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et doloremagna aliqua.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et doloremagna aliqua.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et doloremagna aliqua.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et doloremagna aliqua. </p>
									<a class="bigslider-owl__button js__orderCall" href="#">оформить заявку</a>
								</div>
							</div>
						</div>
						<div class="bigslider-owlnav bigslider-owlnav__center js__bigsliderOwlnav">
							<div class="bigslider-owlnav__arrows">
								<div class="bigslider-owlnav__arrow js__owlLeft">
									<i class="glyphs__owl-left">&nbsp;</i>
								</div>
								<div class="bigslider-owlnav__arrow js__owlRight">
									<i class="glyphs__owl-right">&nbsp;</i>
								</div>
							</div>
						</div>
						<div class="bigslider__scrolldown">
							<div class="bigslider__scrolldown-item js__scrollDOWN">
								<i class="glyphs__scrolldown">&nbsp;</i>
							</div>
						</div>
					</div>
				</div>
			</section>
		</div>
		<div class="js__vertical" data-section-name="hash1">
			<section class="work__section">
				<div class="work__section--background" style="background-image: url(media/img/mainpage-assets/work-bg.png);">
					<div class="work work__container">
						<div class="work__title">
							<h2 class="work__h2">наша работа</h2>
							<span class="work__line"><i class="glyphs__zigzag">&nbsp;</i></span>
							<p class="work__p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur quam eaque quos totam sunt. Eius consequuntur aliquid vel excepturi saepe, architecto quas.</p>
						</div>
						<div class="work-gallery work-gallery__container">
							<a title="URL" target="_self" href="#" class="work-gallery__href">
								<div class="work-gallery__item" style="background-image: url('media/img/mainpage-assets/work-picture.png');">
									<div class="work-gallery__block">
										<h4 class="work-gallery__title">название работы</h4>
										<span class="work-gallery__line"><i class="glyphs__zigzag">&nbsp;</i></span>
										<p class="work-gallery__desc">описание работы</p>
									</div>
								</div>
							</a>
							<a title="URL" target="_self" href="#" class="work-gallery__href">
								<div class="work-gallery__item" style="background-image: url('media/img/mainpage-assets/work-picture.png');">
									<div class="work-gallery__block">
										<h4 class="work-gallery__title">название работы</h4>
										<span class="work-gallery__line"><i class="glyphs__zigzag">&nbsp;</i></span>
										<p class="work-gallery__desc">описание работы</p>
									</div>
								</div>
							</a>
							<a title="URL" target="_self" href="#" class="work-gallery__href">
								<div class="work-gallery__item" style="background-image: url('media/img/mainpage-assets/work-picture.png');">
									<div class="work-gallery__block">
										<h4 class="work-gallery__title">название работы</h4>
										<span class="work-gallery__line"><i class="glyphs__zigzag">&nbsp;</i></span>
										<p class="work-gallery__desc">описание работы</p>
									</div>
								</div>
							</a>
							<a title="URL" target="_self" href="#" class="work-gallery__href">
								<div class="work-gallery__item" style="background-image: url('media/img/mainpage-assets/work-picture.png');">
									<div class="work-gallery__block">
										<h4 class="work-gallery__title">название работы</h4>
										<span class="work-gallery__line"><i class="glyphs__zigzag">&nbsp;</i></span>
										<p class="work-gallery__desc">описание работы</p>
									</div>
								</div>
							</a>
							<a title="URL" target="_self" href="#" class="work-gallery__href">
								<div class="work-gallery__item" style="background-image: url('media/img/mainpage-assets/work-picture.png');">
									<div class="work-gallery__block">
										<h4 class="work-gallery__title">название работы</h4>
										<span class="work-gallery__line"><i class="glyphs__zigzag">&nbsp;</i></span>
										<p class="work-gallery__desc">описание работы</p>
									</div>
								</div>
							</a>
							<a title="URL" target="_self" href="#" class="work-gallery__href">
								<div class="work-gallery__item" style="background-image: url('media/img/mainpage-assets/work-picture.png');">
									<div class="work-gallery__block">
										<h4 class="work-gallery__title">название работы</h4>
										<span class="work-gallery__line"><i class="glyphs__zigzag">&nbsp;</i></span>
										<p class="work-gallery__desc">описание работы</p>
									</div>
								</div>
							</a>
						</div>
					</div>
				</div>
			</section>
		</div>
		<div class="js__vertical" data-section-name="hash2">
			<section class="about__section">
				<div class="about__section--background">
					<div class="about about__container">
						<div class="about__title">
							<h2 class="about__h2">почему мы</h2>
							<span class="about__line"><i class="glyphs__zigzag">&nbsp;</i></span>
							<p class="about__p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur quam eaque quos totam sunt. Eius consequuntur aliquid vel excepturi saepe, architecto quas.</p>
						</div>
						<div class="about-grid about-grid__container">
							<div class="about-grid about-grid__item">
								<span class="about-grid__icon"><i class="glyphs__about-pack-01">&nbsp;</i></span>
								<h4 class="about-grid__title">lorem 01</h4>
								<p class="about-grid__desc">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate, deserunt nobis saepe provident recusandae minus, voluptatem modi accusantium. Reprehenderit dicta fugiat ipsum alias natus assumenda, neque distinctio suscipit quae obcaecati?</p>
							</div>
							<div class="about-grid about-grid__item">
								<span class="about-grid__icon"><i class="glyphs__about-pack-02">&nbsp;</i></span>
								<h4 class="about-grid__title">lorem 02</h4>
								<p class="about-grid__desc">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloremque facilis sunt harum, a. Quaerat vero sapiente, similique est adipisci vel debitis reprehenderit itaque sint dolorem dolores ab, fuga necessitatibus ad?</p>
							</div>
							<div class="about-grid about-grid__item">
								<span class="about-grid__icon"><i class="glyphs__about-pack-03">&nbsp;</i></span>
								<h4 class="about-grid__title">lorem 03</h4>
								<p class="about-grid__desc">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Inventore a, minus maxime vel odio facilis sequi culpa sed numquam, enim voluptates eius harum sunt quia, illum quas! Eius, quod, perspiciatis!</p>
							</div>
							<div class="about-grid about-grid__item">
								<span class="about-grid__icon"><i class="glyphs__about-pack-04">&nbsp;</i></span>
								<h4 class="about-grid__title">lorem 04</h4>
								<p class="about-grid__desc">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Numquam explicabo adipisci ea, natus sit! Blanditiis quae quia, sequi magni distinctio aperiam, tempora laborum iure ipsa perferendis nemo expedita fuga quam.</p>
							</div>
							<div class="about-grid about-grid__item">
								<span class="about-grid__icon"><i class="glyphs__about-pack-05">&nbsp;</i></span>
								<h4 class="about-grid__title">lorem 05</h4>
								<p class="about-grid__desc">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse maiores delectus quos laboriosam possimus architecto, mollitia magnam maxime perferendis eveniet vitae, eius provident tempore rerum voluptatem autem soluta atque tenetur.</p>
							</div>
							<div class="about-grid about-grid__item">
								<span class="about-grid__icon"><i class="glyphs__about-pack-06">&nbsp;</i></span>
								<h4 class="about-grid__title">lorem 06</h4>
								<p class="about-grid__desc">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia debitis doloremque incidunt nisi est autem saepe, accusantium quae dolore laudantium optio impedit, non ommodi enim tempora esse magni expedita repudiandae.</p>
							</div>
							<div class="about-grid about-grid__item">
								<span class="about-grid__icon"><i class="glyphs__about-pack-07">&nbsp;</i></span>
								<h4 class="about-grid__title">lorem 07</h4>
								<p class="about-grid__desc">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed numquam accusantium expedita ad error quidem quo, necessitatibus! Quo itaque odit iure ad necessitatibus, est totam quod officiis, natus perferendis odio.</p>
							</div>
							<div class="about-grid about-grid__item">
								<span class="about-grid__icon"><i class="glyphs__about-pack-08">&nbsp;</i></span>
								<h4 class="about-grid__title">lorem 08</h4>
								<p class="about-grid__desc">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nostrum quas vero cumque qui praesentium inventore totam velit, illum temporibus ratione! Hic provident ad distinctio accusamus. Accusantium tempore illum architecto, est!</p>
							</div>
						</div>
					</div>
				</div>
			</section>
		</div>
		<div class="js__vertical" data-section-name="hash3">
			<section class="review__section">
				<div class="review__section--background">
					<div class="review review__container">
						<div class="review__title">
							<h2 class="review__h2">оставьте отзыв</h2>
							<span class="review__line"><i class="glyphs__zigzag">&nbsp;</i></span>
							<p class="review__p">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur quam eaque quos totam sunt. Eius consequuntur aliquid vel excepturi saepe, architecto quas.</p>
						</div>
						<div class="review__block">
							<address class="review-address review-address__container">
								<div class="review-address__item">
									<div class="review-address__title">наш адрес</div>
									<div class="review-address__desc">г.Минск, ул. Скрыганова, 6А, 4 этаж</div>
								</div>
								<div class="review-address__item">
									<div class="review-address__title">звоните</div>
									<div class="review-address__desc">+375 (29) 123-45-67, +375 (33) 123-45-67</div>
								</div>
								<div class="review-address__item">
									<div class="review-address__title">пишите</div>
									<div class="review-address__desc">info@promo-webcom.by</div>
								</div>
							</address>
							<form onsubmit="return false;" id="review-form-main" class="review-form review-form__container js__reviewFormID" action="#" method="POST" enctype="ultipart/form-data">
								<div class="review-form__item">
									<label for="review-form-name" class="review-form__label">ваше имя</label>
									<input id="review-form-name" class="review-form__input" type="text" name="name" autocomplete="false" value="" placeholder="Иванов Иван" required="" maxlength="90">
									<span class="review-form__underline">&nbsp;</span>
								</div>
								<div class="review-form__item">
									<label for="review-form-email" class="review-form__label">e-mail</label>
									<input id="review-form-email" class="review-form__input js__reviewFormEmail" type="email" name="email" autocomplete="false" value="" placeholder="example@mysite.com" required="" maxlength="90">
									<span class="review-form__underline">&nbsp;</span>
								</div>
								<div class="review-form__item">
									<label for="review-form-rank" class="review-form__label">ваша должность</label>
									<input id="review-form-rank" class="review-form__input" type="text" name="rank" autocomplete="false" value="" placeholder="Должность" maxlength="90">
									<span class="review-form__underline">&nbsp;</span>
								</div>
								<div class="review-form__item">
									<label for="review-form-textarea" class="review-form__label">отзыв</label>
									<textarea id="review-form-textarea" class="review-form__textarea" rows="5" maxlength="239" placeholder="Ваше сообщение"></textarea>
								</div>
								<div class="review-form__item">
									<label for="" class="review-form__label review-form__label--origin">Фото</label>
									<label for="review-form-upload" class="review-form__label review-form__label--upload">&nbsp;</label>
									<label for="review-form-upload" class="review-form__upload--hidden">
										<input id="review-form-upload" class="review-form__upload" type="file" name="upload">
									</label>
								</div>
								<div class="review-form__item review-form__input--captcha">
									<label for="review-form-captcha" class="review-form__label">введите код с картинки</label>
									<input id="review-form-captcha" class="review-form__input review-form__answer js__reviewFormAnswer" type="text" name="captcha" autocomplete="false" maxlength="5" placeholder="- - - - -" required="">
									<span class="review-form__underline">&nbsp;</span>
								</div>
								<div class="review-form__item review-form__item--submit">
									<div class="review-form__resize">
										<canvas class="review-form__picture js__reviewFormRiddle"></canvas>
									</div>
									<button form="review-form-main" class="review-form__button js__reviewFormSubmit" type="submit" name="submit">Отправить</button>
								</div>
							</form>
							<div class="review-form__before">Данные отправлены
								<br> Спасибо!</div>
						</div>
					</div>
				</div>
			</section>
			<footer>
				<address class="footer-nav__section">
	<div class="footer-nav__section--background" style="background-image: url('media/img/mainpage-assets/footer-world-bg.png');">
		<div class="footer-nav__container">
			<div class="footer-nav__row">
				<div class="footer-nav__item footer-nav__left">
					<img class="img-fluid align-self-center" alt="Picture" title="Picture" src="media/img/mainpage-assets/header-logo.png">
					<div class="footer-nav__line footer-nav__line--left"><i class="glyphs__zigzag">&nbsp;</i></div>
					<a class="footer-nav__href" title="URL" target="_self" href="#">Дисклеймер компании </a>
				</div>
				<div class="footer-nav__item footer-nav__center">
					<h4 class="footer-nav__h4 footer-nav__h4--lts">мы в соцсетях</h4>
					<div class="footer-nav__line"><i class="glyphs__zigzag">&nbsp;</i></div>
					<div class="footer-nav__social">
						<a title="URL" target="_blank" href="https://instagram.com"><i class="glyphs__s-inst">&nbsp;</i></a>
						<a title="URL" target="_blank" href="https://twitter.com"><i class="glyphs__s-twit">&nbsp;</i></a>
						<a title="URL" target="_blank" href="https://facebook.com"><i class="glyphs__s-face">&nbsp;</i></a>
					</div>
				</div>
				<div class="footer-nav__item footer-nav__right">
					<h4 class="footer-nav__h4">адрес</h4>
					<div class="footer-nav__line footer-nav__line--right"><i class="glyphs__zigzag">&nbsp;</i></div>
					<div class="footer-nav__p">г. Минск, ул. Скрыганова, 6А,
						<br> 4 этаж</div>
				</div>
			</div>
		</div>
	</div>
	<div class="footer-bot__section--background">
		<div class="footer-bot__container">
			<h4 class="footer-bot__copyright">Copyrights 2015 © Webcom Media </h4>
		</div>
	</div>
</address>
			</footer>
		</div>
	</div>
		<!-- modal window -->
	<section class="modal__section hidden-item">
		<div class="modal__section--background">
			<div class="modal__section-missclick js__missclick"></div>
			<div class="modal__container ">
				<div class="modal__close js__modalClose">X</div>
				<form id="modal-form__main" action="#" onsubmit="return false;" class="modal-form modal-form__container js__modalForm" method="POST" enctype="ultipart/form-data">
					<div class="modal-form__item">
						<h3 class="modal-form__h3">
							Оформление заказа
						</h3>
					</div>
					<div class="modal-form__item">
						<label for="modal-form__name" class="modal-form__label">Ваше имя</label>
						<input id="modal-form__name" type="text" name="name" class="modal-form__input" maxlength="90" placeholder="Иван Иванов" required="">
						<span class="review-form__underline">&nbsp;</span>
					</div>
					<div class="modal-form__item">
						<label for="modal-form__phone" class="modal-form__label">Ваш телефон</label>
						<input id="modal-form__phone" type="tel" name="phone" class="modal-form__input" maxlength="40" placeholder="+375 33 1234567" required="">
						<span class="review-form__underline">&nbsp;</span>
					</div>
					<div class="modal-form__item">
						<label for="modal-call-main" class="modal-form__label">Ваш продукт</label>
						<div id="modal-call-main" class="modal-form__radio">
							<input id="modal-call1" class="modal-form__input--radio" name="modal-call" type="radio" value="site-1" required="">
							<label for="modal-call1" class="modal-form__label--radio">Landing-page</label>
							<input id="modal-call2" class="modal-form__input--radio" name="modal-call" type="radio" value="site-2">
							<label for="modal-call2" class="modal-form__label--radio">Коммерческий сайт</label>
							<input id="modal-call3" class="modal-form__input--radio" name="modal-call" type="radio" value="site-3">
							<label for="modal-call3" class="modal-form__label--radio">Интернет магазин</label>
						</div>
					</div>
					<div class="modal-form__item">
						<button form="modal-form__main" class="modal-form__button js__modalSubmit" type="submit" name="submit">Отправить</button>
					</div>
				</form>
			</div>
		</div>
	</section>
	<section class="scrollup__section">
		<div class="scrollup__section--background">
			<div class="scrollup__container js__scrollUP">
				<i class="glyphs__scrollup">&nbsp;</i>
			</div>
		</div>
	</section>
	<section class="vertical-nav__section">
		<div class="vertical-nav__section--background">
			<div class="vertical-nav vertical-nav__container js__verticalNav">
				<!-- js content template-->
			</div>
		</div>
	</section>
	<section class="jsplugins" class="fz0">
		<!--  JS      -->
		<script src="js/plugins.js"></script>
		<script src="js/global.js"></script>
</section>
</body>

</html>